@media(max-width:768px){
	.navbar-brand img {height:45px !important;margin-top: -17px !important;}
	.navbar-right li a {padding-top:10px !important;padding-bottom:10px !important;}	
}
@media (min-width: 768px) {
.navbar-nav > li {float: right;}}
@media(max-width:768px){
.navbar-brand h1 {
    margin-top: -14px;
}	
	.one-serv img {height:auto !important;}	
}
.wrapper {padding-top: 40px;background: #f8f8f8;}
.left-content {background: #fff;padding: 15px;border: solid 1px #ddd;margin-bottom: 30px;}
.first-content h1{font-size: 35px;color: #0057a8;padding-bottom: 20px;text-align: center;margin: 0;}
.first-content img {margin: auto;max-width: 100%;height: auto;}
.first-content p,.first-content li {line-height: 30px;font-size:17px;color: #000;}
.top-header{background:#250C12;padding-top: 30px;padding-bottom: 20px;}
.database, .bus {background:#e74c3c !important;}
.binoculars , .chart {background:#1abc9c !important;}
body {font-family: arial;font-size: 14px;line-height: 24px;color: #666;}
.main-nav {background:#0057a8;}
.logos {}
#home img {width:100%;height:auto;}
.navbar-toggle .icon-bar {background:#fff;}

.navbar-toggle {background:#000}
.logos img {height: 100px;border: solid 1px #ddd;margin-bottom: 30px;width: 100%;padding: 10px;}
h2 {font-size: 30px;margin-bottom: 20px;color:#0057a8;}
h3 {font-size: 18px;}
.btn.btn-primary:hover {background-color: #017fb5;}
.navbar-nav li a:hover, 
.navbar-nav li a:focus {outline:none;outline-offset: 0;text-decoration:none;  background: transparent;}
a {text-decoration: none;-webkit-transition: 300ms;-moz-transition: 300ms;-o-transition: 300ms;transition: 300ms;}
.navbar-nav > li > a {color:#fff;}
.wp-caption {max-width:100% !important;}
.post-heading img {max-width:100% !important;height: auto;}
a:focus, a:hover {text-decoration: none;outline: none}
section {padding: 30px 0;}
.heading {padding-bottom:40px;}
.heading h1 {font-size: 27px;margin-bottom: 20px;color: #0057a8;font-weight: bold;}
.carousel-inner .item {height:500px !important;background-image: url(../images/slider/2.jpg);	}
#home-slider {overflow: hidden;position: relative;}
#home-slider .caption {position: absolute;top: 50%;margin-top: -104px;left: 0;right: 0;text-align: center;text-transform: uppercase;z-index: 15;font-size: 18px;font-weight: 300;color: #fff;}
#home-slider .caption h1 {color: #fff;font-size: 60px;font-weight: 700;margin-bottom: 30px;}
.caption .btn-start {
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  padding:14px 40px;
  border: 1px solid #6e6d6c;
  border-radius: 4px;
  margin-top: 40px;
}
.caption .btn-start:hover {color: #fff}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  background-repeat: no-repeat;
  background-size: cover;
  height: 2037px;
}
.dropdown-menu > li > a {
padding-top: 3px !important;
padding-bottom: 3px !important;	
}
.navbar-nav > li > .dropdown-menu {text-align:right;}
.carousel-fade .carousel-inner .item:after {
  content: " ";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,.7);
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.left-control, .right-control {
  position: absolute;
  top: 50%;
  height: 51px;
  width: 51px;
  line-height: 48px;
  border-radius: 50%;
  border:1px solid #fff;  
  z-index: 20;
  font-size: 24px;
  color: #fff;
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.left-control {
  left: -51px
} 

.right-control {
  right: -51px;
}

.left-control:hover, 
.right-control:hover {
  color: #fff;
}

#home-slider:hover .left-control {
  left:30px
} 

#home-slider:hover .right-control {
  right:30px
}

#home-slider .fa-angle-down {
  position: absolute;
  left: 50%;
  bottom: 50px;
  color: #fff;
  display: inline-block;
  width: 24px;
  margin-left: -12px;
  font-size: 24px;
  line-height: 24px;
  z-index: 999;
  -webkit-animation: bounce 3000ms infinite;
  animation: bounce 3000ms infinite;
}
.breadcrumb {font-size:18px;}
.navbar-right li a {
	color: #fff;
	font-size: 18px;
	padding: 20px 10px;
}
.navbar-brand {padding:0;}
.navbar-right li.active a {
  background-color: #0057a8;color:#fff;
}

.navbar-brand h1 {
  margin-top: 5px;
color:#fff	
}
.navbar-brand img {
margin-top: 0px;
height:60px;	
height: 60px;
}
/*************************
********Service CSS*******
**************************/

.service-icon {
  border-radius: 4px;
  color: #fff;
  display: inline-block;
  font-size: 36px;
  height: 90px;
  line-height: 90px;
  width: 90px;  
  -webkit-transition: background-color 0.2s ease;
  transition: background-color 0.2s ease;
}

.our-services .col-sm-4:hover .service-icon {
  background-color: #333;
}

.our-services .col-sm-4 {
  border-right:1px solid #f4f4f4;
  border-bottom:1px solid #f4f4f4;
  padding-bottom: 50px;
}

.our-services .col-sm-4:nth-child(4), 
.our-services .col-sm-4:nth-child(5), 
.our-services .col-sm-4:nth-child(6) {
  border-bottom:0;
  padding-top: 60px;
}

.our-services .col-sm-4:nth-child(3), 
.our-services .col-sm-4:nth-child(6) {
  border-right:0;
}

.service-info h3 {
background: #0057a8;
margin: 0;
}
.service-info h3 a {
color: #fff;
font-size: 17px;
padding: 14px;
display: block;
font-weight: bold;
}

/*************************
********About CSS*******
**************************/
#inner {
    padding: 60px 0;
text-align: right;
font-size: 20px;
line-height: 30px;
color:#000;
}
#inner h1 {
margin-top: 0;
font-size: 35px;
background: #f4f4f4;
padding: 11px;
border-right: solid 4px #028fcc;
color: #000;
}
#about-us {
background: #1b1b1b;
padding: 30px 0;
text-align: center;
font-size: 20px;
line-height: 30px;
color:#fff;	
}
#about-us h2 {
font-size: 30px;
margin-bottom: 30px;
color:#fff;	
}
#about-us h4 {
padding:10px 0;	
font-size: 19px;
font-weight: bold;
}
#about-us p {
font-size: 14px;
line-height: 26px;	
}
#about-us .glyphicon {
    width: 100px;
    height: 100px;
    line-height: 100px;
    border-radius: 50%;
    background: #0057a8;
	color:#fff;
    font-size: 40px;
}
#services img {
	max-width: 100%;
	height: 180px;
}
.one-serv {
box-shadow: 0px 23px 80px -60px rgba(0,0,0,0.4);
margin-bottom: 30px;
border: solid 1px #ddd;
}
/*Presets*/
.service-info p {
  font-size: 18px !important;
  color: #000 !important;
  line-height: 27px !important;
}

#services p {
font-size: 19px;
color: #000;
line-height: 26px;
}
.social {padding:30px 0;}
.social img{
height: 60px;
}
.social .fa-twitter{background:#29A4D9;}
.social .fa-instagram{background:#C32F80}
.social .fa-youtube{background:#F30007;}
.footer {color:#fff;background: #0057a8;}
.footer a {
color: #fff;
font-weight: 500;
text-decoration: none;
font-size: 16px;	
}
.footer h3 {
    color: #fff;
    font-size: 19px;
    font-weight: bold;
    padding-bottom: 10px;
    margin: 0;
}
.footer ul {
	padding:0;
}
.footer li {
    padding-bottom: 10px;
}
.post-heading {
    background: #f8f8f8;
padding: 15px;
border: solid 1px #ddd;
}
.post-heading p,.post-heading a {
color: #000;
font-size: 16px;
line-height: 30px;    
}
.post-heading h1 {
font-size: 27px;
color: #000;    
}
.intro-header {
    margin: 30px 0;
}
#recent-posts-4 {
    background: #fff;
    padding: 15px;
    border: solid 1px #ddd;
    margin-bottom: 30px;
}
#sidebar ul {
    padding: 0;
}
#sidebar li {
    list-style: none;
    padding-bottom: 10px;
}
#sidebar li a {
    color: #000;
    font-size: 16px;
}
#sidebar h3 {
font-size: 21px;
margin: 0;
padding: 8px 0;
font-weight: 700;
}

#sidebar h4 a {
    color:#fff;
}

.cat-sidebar {
border: 1px solid #e1dfdd;
box-shadow: 0px 0px 2px #000 inset;   
margin-bottom: 10px;
}
#sidebar ul{
padding: 0;
list-style: none;    
}


.social-sidebar {
padding: 10px !important;    
}
.social-sidebar img{}
.second-content {margin-top:50px;}
.one-serv {}
.one-serv img{max-width:100%;height:220px;}
.top-header .col-md-3 img {float:left;}
.cat-row {
    border: solid 1px #ddd;
    margin-bottom: 30px;
    box-shadow: 2px 3px 8px 1px #ddd;
}
.head-cat img {height: 50px;width: 50px;float: right;margin-left: 10px;}
.head-cat {
    overflow: hidden;
    background: #f8f8f8;
    padding: 10px;
}
.top-content h2 {
    margin: 0;
}
.top-content h2 a {
    color: #0057a8;
	font-size: 23px;
}
.top-content ul {
    padding: 0 10px;
}
.top-content ul li {
list-style: none;
padding: 10px;
}
.top-content ul li a {
    font-size: 17px;
	color:#000;
}

.search {background:url('../images/slider1.jpg');min-height:350px;background-size: cover;}
.search-opp {min-height:350px;background:rgba(2,2,2,0.8);padding-top: 5%;}
.search-opp h1 {color:#fff;padding-bottom:30px;}
.search-opp .form-control {
min-height: 45px;
border-radius: 0;
width: 35%; 
border: none;  
}
.dropdown-menu li a {color:#000 !important;}
.search-opp .btn-warning {
min-height: 45px;
border-radius: 0;
margin-right: -4px;
padding: 10px 21px;
border: none;    
}
div#user-submitted-posts fieldset {
	text-align:right;
}
div#user-submitted-posts fieldset input.usp-input.usp-clone {width:100%;height: 40px;padding: 10px;background: #fff;border: solid 1px #ddd;}
div#user-submitted-posts select {width:100%;border: solid 1px #ddd;}
div#user-submitted-posts fieldset input.usp-input, #user-submitted-category {
height: 40px;
padding: 10px;	
width:100%;	
border: solid 1px #ddd;	
font-size: 17px;	
}
.usp-submit {
background: #0057a8;
color: #fff;
padding: 10px 20px;
border: none;
font-weight: bold;	
}
div#user-submitted-posts textarea.usp-textarea {border: solid 1px #ddd;padding: 10px;font-size: 17px;}
div#user-submitted-posts fieldset label {
	padding-bottom:10px;
	font-size: 17px;
}
@media(max-width:768px){
    .search-opp .form-control {width:100%;margin-bottom:15px;}
    .search-opp .btn-warning {width:100%;margin-right: 0px;}
}